View Issue Details

IDProjectCategoryView StatusLast Update
0002455SUMoRefactoringpublic2017-06-10 18:10
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.4 
Summary0002455: Inconsistent / empty company name for AdwCleaner
DescriptionInconsistent / empty company name for AdwCleaner
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=adwcl
TagsNo tags attached.

Relationships

related to 0002531 resolvedKyle_Katarn AdwCleaner product name and company name to be improved 
related to 0002578 closedKyle_Katarn Improvement of AdwCleaner detection (wrong name / company) 
related to 0004352 resolvedKyle_Katarn AdwCleaner is now from Malwabytes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-19 23:14 Kyle_Katarn New Issue
2014-01-19 23:14 Kyle_Katarn Assigned To => Kyle_Katarn
2014-01-19 23:14 Kyle_Katarn Status new => acknowledged
2014-02-09 19:12 Kyle_Katarn Status acknowledged => confirmed
2014-02-09 19:13 Kyle_Katarn Status confirmed => assigned
2014-02-09 22:09 Kyle_Katarn Status assigned => resolved
2014-02-09 22:09 Kyle_Katarn Fixed in Version => 3.10.4
2014-02-09 22:09 Kyle_Katarn Resolution open => fixed
2014-06-09 17:12 Kyle_Katarn Relationship added related to 0002531
2014-08-07 21:20 Kyle_Katarn Relationship added related to 0002578
2017-06-10 18:10 Kyle_Katarn Relationship added related to 0004352